input:focus,
textarea:focus,
select:focus,
button:focus,
a:focus {
    outline: 2px solid #007BFF;
    /* Use a color that fits your design */
    outline-offset: 2px;
}

.learning_pathways .mb-btn img {
    margin-right: 4px;
}

.light_blue_btn.btn.class_quiz_15505 svg {
    display: none;
}

table.fl-faq-table caption {
    display: none;
}

.fl_btn_image_link {
    cursor: default;
    /* Normal cursor */
}

.grid_title {
    text-decoration: none !important;
}

.landing-container .form-container,
.dropdown-menu.course_detail_dropdown {
    z-index: 99999;
}

.fl_btn_image_link.has-href {
    cursor: pointer;
    /* Hand icon cursor */
}

.white_cart_btn #ajax-search-input::placeholder {
    color: #fff;
    /* Change the placeholder text color */
}

#processed_checkout .error-message {
    border-radius: 4px;
    background: var(--Fitch-Red-100, #FBEEF1);
    padding: 16px;
    color: var(--Fitch-Red-700, #C03);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.black_cart_btn #ajax-search-input::placeholder {
    color: #000;
    /* Change the placeholder text color */
}

.blue_cta_box {
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.bar-design {
    width: 100%;
}

/*remove study methode from frontend*/
.left_filters>:nth-child(4) {
    display: none;
}

button#topHeaderNavTitle {
    border: 1px solid transparent;
}

/* Show the first set of FAQ items */
.fqa-with-load-more .at-item:nth-child(-n+4) {
    display: block;
}

.btn_img {
    width: 16px;
    height: auto;
    margin-right: 4px;
}

a.button {
    text-decoration: none;
}

.result-section {
    display: flex;
    align-items: center;
}

#marketo-frm.subscribe {
    background: transparent;
}

footer .mktoForm .mktoFormCol {
    width: 50%;
}

footer .mktoButtonWrap.mktoSimple {
    margin-left: 0 !important;
}

footer .mktoButtonRow {
    display: flex !important;
    gap: 16px;
    align-items: start !important;
}

.product-responsive {
    padding: 0 16px;
}

.course_image_featured {
    width: 80px !important;
}

.qualification-overview-section .flex-item.result-container {
    text-align: center;
}

.flex-item.result-section.d-flex.align-items-center {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.mktoButtonRow {
    padding-right: 16px !important;
}

.result-section {
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-col {
    display: flex;
    justify-content: center;
    align-items: center;
}

.result-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fl_buttons_with_carosals .owl-carousel .owl-item {
    background: transparent;
}

.global-faq .at-item {
    padding-left: 0;
    padding-right: 0;
}

.global-faq h3.faq-question-title {
    margin-bottom: 0 !important;
}

.custom-table_border {
    max-width: 404px;
}

#marketo-frm .mktoForm input[type=text],
#marketo-frm .mktoForm input[type=url],
#marketo-frm .mktoForm input[type=email],
#marketo-frm .mktoForm input[type=tel],
#marketo-frm .mktoForm input[type=number],
#marketo-frm .mktoForm input[type=date],
#marketo-frm .mktoForm textarea.mktoField,
#marketo-frm .mktoForm select.mktoField {
    border-radius: 4px !important;
    display: flex;
    font-size: 14px !important;
    height: 48px;
    padding: 14px 16px;
    justify-content: space-between;
    align-items: center;
    width: 100% !important;
}

#marketo-frm .mktoForm input[type="checkbox"] {
    width: auto !important;
    min-width: auto !important;
    width: 18px !important;
    height: 18px;
}

.email_cart_label_text {
    font-size: 20px;
    font-weight: 400;
    margin-top: 16px;
    display: block;
}

.mktoForm .mktoError {
    left: 0;
}

.by_category.menu-item.menu-item-type-custom a {
    font-weight: 900 !important;
}

.page-template-checkout .d-flex.optional_items {
    padding: 0 !important;
}

.page-template-order-page .optional_items .col-md-2 p.card-item-subtxt {
    text-align: right;
}

.corporate-solutions .header_banner {
    height: 100vh;
    min-height: 817px;
    max-height: 817px;
}

input:focus,
button:focus,
a:focus {
    outline: 2px solid #007BFF;
    /* Change the color to your desired focus outline color */
    outline-offset: 2px;
    /* Provides space between the element and the outline */
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
    /* Optional: Adds a shadow effect for better visibility */
}

a.skip-link {
    display: none !important;
}

button.faq-question-title-btn {
    display: inherit;
    background: inherit;
    border: none;
}

.footer .mktoForm input[type=text],
.footer .mktoForm input[type=url],
.footer .mktoForm input[type=email],
.footer .mktoForm input[type=tel],
.footer .mktoForm input[type=number],
.footer .mktoForm input[type=date],
.footer .mktoForm textarea.mktoField,
.footer .mktoForm select.mktoField {
    border: none !important;
}

label#LblHas_Accepted_Privacy_Policy_Terms__c a {
    color: #fff;
}

label#LblHas_Accepted_Privacy_Policy_Terms__c {
    color: #fff !important;
}

.css-10oypcl {
    font-size: 1rem;
    line-height: 1.5;
    /* Use unitless for line-height */
    letter-spacing: normal;
    /* or 0.12em for more space, not px */
    word-spacing: normal !important;
}

.table td span.total_days {
    color: #000 !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    border: none !important;
}

.footer-menu .menu-item-list.closed > a, .footer-menu .menu-item-list.closed > button {
    background: transparent;
    color: #fff;
    box-shadow: none !important;
    border: none;
}
.footer-menu .menu-item-list.closed > a, .footer-menu .menu-item-list.closed > button {
    background-image: url(../svg/expand-btn.svg) !important;
    background: transparent;
    color: #fff;
    box-shadow: none !important;
    border: none;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 20px;
}
footer input::placeholder,
footer textarea::placeholder,
footer select::placeholder {
  color: #000;
  opacity: 1;
}

/* For better browser compatibility with vendor prefixes: */
footer input::-webkit-input-placeholder,
footer textarea::-webkit-input-placeholder,
footer select::-webkit-input-placeholder {
  color: #000;
  opacity: 1;
}
footer input:-ms-input-placeholder,
footer textarea:-ms-input-placeholder,
footer select:-ms-input-placeholder {
  color: #000;
  opacity: 1;
}
footer input::-ms-input-placeholder,
footer textarea::-ms-input-placeholder,
footer select::-ms-input-placeholder {
  color: #000;
  opacity: 1;
}

#marketo-frm .mktoForm input[type=text], #marketo-frm .mktoForm input[type=url], #marketo-frm .mktoForm input[type=email], #marketo-frm .mktoForm input[type=tel], #marketo-frm .mktoForm input[type=number], #marketo-frm .mktoForm input[type=date], #marketo-frm .mktoForm textarea.mktoField, #marketo-frm .mktoForm select.mktoField
 {
    border: none !important;
}

.layout_view button {
    background: transparent;
    border: none;
}
.utility-bar #topHeaderNavTitle {
    width: 100%;
}
.faq-toggle-btn.atobtn
 {
    border: transparent;
    background: transparent;
}